package com.xzzn.ems.domain.vo;

import java.util.Date;

public class PointConfigLatestValueVo {
    private String siteId;
    private String pointId;
    private String deviceId;
    private String dataKey;
    private Object pointValue;
    private Date dataTime;

    public String getSiteId() {
        return siteId;
    }

    public void setSiteId(String siteId) {
        this.siteId = siteId;
    }

    public String getPointId() {
        return pointId;
    }

    public void setPointId(String pointId) {
        this.pointId = pointId;
    }

    public String getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(String deviceId) {
        this.deviceId = deviceId;
    }

    public String getDataKey() {
        return dataKey;
    }

    public void setDataKey(String dataKey) {
        this.dataKey = dataKey;
    }

    public Object getPointValue() {
        return pointValue;
    }

    public void setPointValue(Object pointValue) {
        this.pointValue = pointValue;
    }

    public Date getDataTime() {
        return dataTime;
    }

    public void setDataTime(Date dataTime) {
        this.dataTime = dataTime;
    }
}
